// ./src/stories/Link.jsx

import React from 'react';

/**
 * A queue as described in a list.
 */
const Link = ({text, url}) => {
    if (text === undefined || text === null) {
        text = url;
    }
    if (url !== undefined && url != null && url !== '') {
        text = <a href={url}>{text}</a>;
    }

    return (
        <>
            {text}
            <React.StrictMode/>
        </>
    )
}

export {
    Link,
}
